body {

    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    font-family: Arial, Helvetica, sans-serif;

  }

h2 {
  font-size: 24px;
  margin-top: 3em;
}

#the-title {
  /* line-height: 1; */
  /* padding: 0; */
  margin-bottom: 0;
}

.content {
    padding: 10px;
    padding-left: 20%;
    padding-right: 20%;
    text-align: justify;
    text-justify: inter-word;
    font-size: 22px;
    line-height: 1.3em;
}

#date {
  font-size: 10px;
  color: darkgray;
  margin-top: 0;
}

.logo-ref a {
  padding: 0;
}

.theorem {
  border-right-style: solid;
  background-color: rgb(243, 243, 243);
  border-width: 3px;
  padding: 5%;
}

.inline-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

.maintitle {
    background-color: #273f55;
    color: white;
}

/* Add a black background color to the top navigation */
.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
  /* Style the links inside the navigation bar */
  .topnav a {
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Change the color of links on hover */
  .topnav a:hover {
    background-color: #dddddd;
    color: black;
  }

  .logo-img {
    height: 48px;
    border: 0;
    padding: 0;
    margin: 0;

  }
  
  /* Add a color to the active/current link */
  .topnav a.active {
    background-color: #5185b6;
    color: white;
  }

  /* .MathJax_Display, .MJXc-display, .MathJax_SVG_Display {
    overflow-x: auto;
    overflow-y: hidden;
  
  } */

  .math-container {
    overflow-x: auto;
    display: block; /* or use a <div> instead of a span */
  }

  @media only screen and (max-width: 600px) {
    body {
      background-color: white;
    }
    .content {
      font-size: 22px;
      padding-left: 5%; 
      padding-right: 5%;
    }

    .inline-image {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 100%;
    }

    h2 {
      /* font-size: 10px; */
    }

  }